Bug 130935 - up2date-rhel3-u4 tracking bug
Summary: up2date-rhel3-u4 tracking bug
Status: CLOSED DUPLICATE of bug 130798
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Tracking
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-25 21:14 UTC by Adrian Likins
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:05:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2004-08-25 21:14:29 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mohamed Eldesoky 2004-08-31 07:58:44 UTC
It is a famous bug

Comment 2 Max Spevack 2004-12-10 19:26:53 UTC

*** This bug has been marked as a duplicate of 130798 ***

Comment 3 Red Hat Bugzilla 2006-02-21 19:05:17 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.